## lttnganalyses 0.3.0

=== debian/changelog ===
lttnganalyses (0.3.0-2build1) xenial; urgency=medium

  * No change rebuild to drop python3.4 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2016 14:44:11 +0000

lttnganalyses (0.3.0-2) unstable; urgency=medium

  * Rebuild against python 3.5. Closes: #798244
  * [1f7d568] Update maintainer email
  * [5ff418e] Add VCS fields to control

 -- Michael Jeanson <mjeanson@ubuntu.com>  Wed, 13 Jan 2016 15:04:25 -0500

lttnganalyses (0.3.0-1) unstable; urgency=low

  [ Michael Jeanson ]
  * Initial release. Closes: #793393
  * [8677c06] debian/control: Improve description

  [ Jon Bernard ]
  * [3b4f585] Fix manpage typo

 -- Jon Bernard <jbernard@debian.org>  Mon, 03 Aug 2015 17:11:04 +0000
