=== debian/control ===
Source: lttnganalyses
Maintainer: Michael Jeanson <mjeanson@ubuntu.com>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all (>= 3.4), debhelper (>= 9),
 python3-babeltrace (>= 1.2)
Standards-Version: 3.9.6
X-Python3-Version: >= 3.4
Vcs-Git: git://anonscm.debian.org/collab-maint/lttnganalyses.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/lttnganalyses.git

Package: python3-lttnganalyses
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-babeltrace (>= 1.2)
Description: LTTng 2.0 trace analysis tools (Python 3)
 The LTTng project aims at providing highly efficient tracing tools for Linux.
 Its tracers help tracking down performance issues and debugging problems
 involving multiple concurrent processes and threads. Tracing across multiple
 systems is also possible.
 .
 This package contains various tools to analyse LTTng kernel traces and extract
 monitoring data and metrics. As opposed to other diagnostic or monitoring
 solutions, this approach is designed to allow users to record their system's
 activity with a low overhead, wait for a problem to occur and then diagnose
 its cause offline.
