## lttnganalyses 0.4.3

=== debian/changelog ===
lttnganalyses (0.4.3-1) unstable; urgency=medium

  * [c9f34a4] New upstream version 0.4.3

 -- Michael Jeanson <mjeanson@ubuntu.com>  Tue, 08 Mar 2016 10:28:30 -0500
