=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: lttnganalyses
 Maintainer: Michael Jeanson <mjeanson@ubuntu.com>
+Uploaders: Jon Bernard <jbernard@debian.org>
 Section: python
 Priority: optional
 Build-Depends: python3-setuptools, python3-all (>= 3.4), debhelper (>= 9),
  python3-babeltrace (>= 1.2)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 X-Python3-Version: >= 3.4
-Vcs-Git: git://anonscm.debian.org/collab-maint/lttnganalyses.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/lttnganalyses.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/lttnganalyses.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/lttnganalyses.git
+Homepage: https://github.com/lttng/lttng-analyses
 
 Package: python3-lttnganalyses
 Architecture: all
