## lttnganalyses 0.5.3

=== debian/changelog ===
lttnganalyses (0.5.3-1) unstable; urgency=medium

  * [9004543] New upstream version 0.5.3

 -- Michael Jeanson <mjeanson@ubuntu.com>  Mon, 13 Jun 2016 13:25:20 -0400

lttnganalyses (0.5.2-1) unstable; urgency=medium

  * [1f07a08] New upstream version 0.5.2

 -- Michael Jeanson <mjeanson@ubuntu.com>  Tue, 07 Jun 2016 16:09:05 -0400

lttnganalyses (0.5.1-1) unstable; urgency=medium

  * [ddc2e61] New upstream version 0.5.1
  * [394be70] Add recommends python3-progressbar
  * [71e3d90] Add babeltrace binary to builddeps and deps
  * [e93b211] Bump standards to 0.9.8, no changes necessary
  * [02625ce] Update man pages for 0.5.1

 -- Michael Jeanson <mjeanson@ubuntu.com>  Wed, 01 Jun 2016 15:23:27 -0400
