## lttnganalyses 0.6.1

=== debian/changelog ===
lttnganalyses (0.6.1-3) unstable; urgency=medium

  * [4dfe691] Bump watch file version to 4
  * [f25f18b] Move to debhelper 13
  * [06daba9] Add patch for python 3.10 support (Closes: #1009446)
  * [cb45e5c] Bump standards version to 4.6.0.1
  * [3332ad0] Add Rules-Requires-Root: no

 -- Michael Jeanson <mjeanson@debian.org>  Thu, 14 Apr 2022 16:41:50 -0400

lttnganalyses (0.6.1-2) unstable; urgency=medium

  * [f5ca8b5] Move to DEP-14 branch naming
  * [d154092] Use https url in watch file
  * [8bcce9a] Switched my maintainer email to @debian.org
  * [a404d59] Moved VCS to salsa.debian.org
  * [b1b37bd] Drop X-Python3-Version
  * [3c7bb76] Add dh-python to builddeps
  * [6ddf4ae] Use secure URI in debian copyright
  * [de4bd47] Use salsa canonical uri in VCS-Browser
  * [a6ed511] Changed deprecated extra priority to optional
  * [2902b3f] Bump standard to 4.1.4, no changes necessary

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 04 Jul 2018 10:53:01 -0400

lttnganalyses (0.6.1-1) unstable; urgency=medium

  * [63af7e6] New upstream version 0.6.1
  * [7ceb598] Drop patch merged upstream

 -- Michael Jeanson <mjeanson@ubuntu.com>  Fri, 06 Jan 2017 11:33:45 -0500

lttnganalyses (0.6.0-1) unstable; urgency=medium

  * [62223f9] New upstream version 0.6.0
  * [1710959] Add python3-pyparsing to builddeps
  * [061e2cf] Use C.UTF8 locale to run tests
  * [5c2a89b] Update man pages for 0.6.0

 -- Michael Jeanson <mjeanson@ubuntu.com>  Fri, 06 Jan 2017 11:16:52 -0500
