=== debian/control ===
--- 
+++ 
@@ -1,14 +1,20 @@
 Source: lttnganalyses
-Maintainer: Michael Jeanson <mjeanson@ubuntu.com>
+Maintainer: Michael Jeanson <mjeanson@debian.org>
 Uploaders: Jon Bernard <jbernard@debian.org>
 Section: python
-Priority: extra
-Build-Depends: python3-setuptools, python3-all (>= 3.4), debhelper (>= 9),
- python3-babeltrace (>= 1.2~), babeltrace (>= 1.2~), tzdata
-Standards-Version: 3.9.8
-X-Python3-Version: >= 3.4
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/lttnganalyses.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/lttnganalyses.git
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+ babeltrace (>= 1.2~),
+ dh-python,
+ python3-all (>= 3.4),
+ python3-babeltrace (>= 1.2~),
+ python3-pyparsing,
+ python3-setuptools,
+ tzdata
+Rules-Requires-Root: no
+Standards-Version: 4.6.0.1
+Vcs-Git: https://salsa.debian.org/debian/lttnganalyses.git
+Vcs-Browser: https://salsa.debian.org/debian/lttnganalyses
 Homepage: https://github.com/lttng/lttng-analyses
 
 Package: python3-lttnganalyses
